Forum: Ruby New to ruby - extended NArray library install

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
F9931dc35476f7865f1f3ad5006b1719?d=identicon&s=25 AltoMajo (Guest)
on 2007-04-18 08:53
Hi there,

I am new to Ruby. I have been struggling to install the "NArray" library
for large matrix manipulation in Ruby
(http://narray.rubyforge.org/index.html.en) but I can't get it to work.
I am running Mac OS 10.4.9. There seems to be no gem for this library
and I don't know how to handle the install otherwise.
Could anyone help by describing what would be the typical installation
process ?
Thanks a lot,

AltoMajo
Ac0085dae0703db56ad7f8cb9e1798ba?d=identicon&s=25 Phillip Gawlowski (Guest)
on 2007-04-18 11:02
(Received via mailing list)
AltoMajo wrote:
> Hi there,
>
> I am new to Ruby. I have been struggling to install the "NArray" library
> for large matrix manipulation in Ruby
> (http://narray.rubyforge.org/index.html.en) but I can't get it to work.
> I am running Mac OS 10.4.9. There seems to be no gem for this library
> and I don't know how to handle the install otherwise.
> Could anyone help by describing what would be the typical installation
> process ?
> Thanks a lot,

Download source archive, read README, follow the instructions. If it
exists, read INSTALL.

--
Phillip "CynicalRyan" Gawlowski
http://cynicalryan.110mb.com/
http://clothred.rubyforge.org

Rule of Open-Source Programming #9:

Give me refactoring or give me death!
F9931dc35476f7865f1f3ad5006b1719?d=identicon&s=25 John John (altomajo)
on 2007-04-18 14:16
Phillip Gawlowski wrote:
> AltoMajo wrote:
>> Hi there,
>>
>> I am new to Ruby. I have been struggling to install the "NArray" library
>> for large matrix manipulation in Ruby
>> (http://narray.rubyforge.org/index.html.en) but I can't get it to work.
>> I am running Mac OS 10.4.9. There seems to be no gem for this library
>> and I don't know how to handle the install otherwise.
>> Could anyone help by describing what would be the typical installation
>> process ?
>> Thanks a lot,
>
> Download source archive, read README, follow the instructions. If it
> exists, read INSTALL.
>
> --
> Phillip "CynicalRyan" Gawlowski
> http://cynicalryan.110mb.com/
> http://clothred.rubyforge.org
>
> Rule of Open-Source Programming #9:
>
> Give me refactoring or give me death!

>--

Thanks Phillip. it seems to work.
Cheers,
John
This topic is locked and can not be replied to.